<?xml version='1.0' encoding='UTF-8' standalone='no'?>
<book xmlns="http://docbook.org/ns/docbook" version="5.0" xmlns:xlink="http://www.w3.org/1999/xlink" xml:id="_index" xml:lang="en-US">
    <info>
    <title>ArmaDragonflyClient</title>
    </info>
    <xi:include href="df/d12/md__g_1_2ids_2dragonfly_2docs_2basic_2delete.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="d4/d99/md__g_1_2ids_2dragonfly_2docs_2basic_2fetch.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="d3/dcb/md__g_1_2ids_2dragonfly_2docs_2basic_2get.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="d2/dce/md__g_1_2ids_2dragonfly_2docs_2basic_2save.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="d9/d9c/md__g_1_2ids_2dragonfly_2docs_2basic_2set.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="dd/d3b/md__g_1_2ids_2dragonfly_2docs_2core_2add_task.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="d4/d43/md__g_1_2ids_2dragonfly_2docs_2core_2handler.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="dc/d36/md__g_1_2ids_2dragonfly_2docs_2core_2init.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="d4/d7c/md__g_1_2ids_2dragonfly_2docs_2core_2print_addon_name.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="d0/d0e/md__g_1_2ids_2dragonfly_2docs_2core_2process_queue.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="d0/df6/md__g_1_2ids_2dragonfly_2docs_2core_2scheduler.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="d6/d7e/md__g_1_2ids_2dragonfly_2docs_2core_2test.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="d9/de8/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="da/d08/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_all.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="d2/d23/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_all_id.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="d2/d28/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_get_id.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="d0/df2/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="da/d74/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_bulk.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="d4/d99/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_id.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="de/da6/md__g_1_2ids_2dragonfly_2docs_2hash_2hash_set_id_bulk.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="da/d2c/md__g_1_2ids_2dragonfly_2docs_2list_2list_add.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="d3/ddf/md__g_1_2ids_2dragonfly_2docs_2list_2list_get.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="d9/db3/md__g_1_2ids_2dragonfly_2docs_2list_2list_load.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="d1/d22/md__g_1_2ids_2dragonfly_2docs_2list_2list_remove.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
    <xi:include href="d2/dc5/md__g_1_2ids_2dragonfly_2docs_2list_2list_set.xml" xmlns:xi="http://www.w3.org/2001/XInclude"/>
<index/>
</book>
